<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".fragment.xfbwxcgl.FhmaqckDetaliFragment">


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/sbHeight"
        android:layout_margin="@dimen/px_10">

        <TextView
            android:layout_width="@dimen/cjwidth"
            android:layout_height="@dimen/sbHeight"
            android:gravity="center_vertical|right"
            android:text="区域："
            android:textSize="@dimen/sbtextSize" />

        <TextView
            android:id="@+id/tv_qy"
            android:layout_width="wrap_content"
            android:layout_height="@dimen/sbHeight"
            android:gravity="center"
            android:text="生水站"
            android:textSize="@dimen/sbtextSize" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/sbHeight"
        android:layout_margin="@dimen/px_10">

        <TextView
            android:layout_width="@dimen/cjwidth"
            android:layout_height="@dimen/sbHeight"
            android:gravity="center_vertical|right"
            android:text="地点："
            android:textSize="@dimen/sbtextSize" />

        <TextView
            android:id="@+id/tv_bw"
            android:layout_width="wrap_content"
            android:layout_height="@dimen/sbHeight"
            android:gravity="center"
            android:text="电器房西面"
            android:textSize="@dimen/sbtextSize" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/sbHeight"
        android:layout_margin="@dimen/px_10">

        <TextView
            android:layout_width="@dimen/cjwidth"
            android:layout_height="@dimen/sbHeight"
            android:gravity="center_vertical|right"
            android:text="防火门数量："
            android:textSize="@dimen/sbtextSize" />

        <TextView
            android:id="@+id/tv_fsl"
            android:layout_width="@dimen/px_150"
            android:layout_height="@dimen/sbHeight"
            android:gravity="center_vertical"
            android:text="1"
            android:textSize="@dimen/sbtextSize" />


        <TextView
            android:layout_width="@dimen/cjwidth"
            android:layout_height="@dimen/sbHeight"
            android:layout_marginLeft="@dimen/px_30"
            android:gravity="center_vertical|right"
            android:text="详情："
            android:textSize="@dimen/sbtextSize" />

        <TextView
            android:id="@+id/tv_xq"
            android:layout_width="@dimen/px_150"
            android:layout_height="@dimen/sbHeight"
            android:gravity="center_vertical"
            android:text="双"
            android:textSize="@dimen/sbtextSize" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/sbHeight"
        android:layout_margin="@dimen/px_10">

        <TextView
            android:layout_width="@dimen/cjwidth"
            android:layout_height="@dimen/sbHeight"
            android:gravity="center_vertical|right"
            android:text="安全出口灯："
            android:textSize="@dimen/sbtextSize" />

        <TextView
            android:id="@+id/tv_dsl"
            android:layout_width="wrap_content"
            android:layout_height="@dimen/sbHeight"
            android:gravity="center"
            android:text="1"
            android:textSize="@dimen/sbtextSize" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/ll_jg"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/px_10"
        android:gravity="center_vertical"
        android:minHeight="@dimen/sbHeight"
        android:orientation="vertical"></LinearLayout>

    <!--<LinearLayout-->
    <!--android:layout_width="match_parent"-->
    <!--android:layout_height="@dimen/sbHeight"-->
    <!--android:layout_margin="@dimen/px_10">-->

    <!--<TextView-->
    <!--android:layout_width="@dimen/cjwidth"-->
    <!--android:layout_height="@dimen/sbHeight"-->
    <!--android:gravity="center_vertical|right"-->
    <!--android:text="门："-->
    <!--android:textSize="@dimen/sbtextSize" />-->

    <!--<RadioGroup-->
    <!--android:id="@+id/rg"-->
    <!--android:layout_width="match_parent"-->
    <!--android:layout_height="match_parent"-->
    <!--android:orientation="horizontal">-->

    <!--<RadioButton-->
    <!--android:id="@+id/rb1"-->
    <!--android:layout_width="wrap_content"-->
    <!--android:layout_height="match_parent"-->
    <!--android:checked="true"-->
    <!--android:text="正常" />-->

    <!--<RadioButton-->
    <!--android:id="@id/rb2"-->
    <!--android:layout_width="wrap_content"-->
    <!--android:layout_height="match_parent"-->
    <!--android:text="不正常" />-->

    <!--</RadioGroup>-->

    <!--</LinearLayout>-->


    <!--<LinearLayout-->
    <!--android:layout_width="match_parent"-->
    <!--android:layout_height="@dimen/sbHeight"-->
    <!--android:layout_margin="@dimen/px_10">-->

    <!--<TextView-->
    <!--android:layout_width="@dimen/cjwidth"-->
    <!--android:layout_height="@dimen/sbHeight"-->
    <!--android:gravity="center_vertical|right"-->
    <!--android:text="灯："-->
    <!--android:textSize="@dimen/sbtextSize" />-->

    <!--<RadioGroup-->
    <!--android:id="@+id/rg1"-->
    <!--android:layout_width="match_parent"-->
    <!--android:layout_height="match_parent"-->
    <!--android:orientation="horizontal">-->

    <!--<RadioButton-->
    <!--android:id="@+id/rb11"-->
    <!--android:layout_width="wrap_content"-->
    <!--android:layout_height="match_parent"-->
    <!--android:checked="true"-->
    <!--android:text="正常" />-->

    <!--<RadioButton-->
    <!--android:id="@+id/rb22"-->
    <!--android:layout_width="wrap_content"-->
    <!--android:layout_height="match_parent"-->
    <!--android:text="不正常" />-->
    <!--</RadioGroup>-->
    <!--</LinearLayout>-->

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/px_200"
        android:layout_margin="@dimen/px_10">

        <TextView
            android:layout_width="@dimen/cjwidth"
            android:layout_height="match_parent"
            android:gravity="center_vertical|right"
            android:text="备注："
            android:textSize="@dimen/sbtextSize" />

        <EditText
            android:gravity="left|top"
            android:id="@+id/et_jg"
            style="@style/editTextTheme"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="80px"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/px_60"
            android:layout_alignParentBottom="true"
            android:layout_centerHorizontal="true">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="@dimen/sbHeight"
                android:layout_marginLeft="40px"
                android:gravity="center_vertical"
                android:text="已检/总计："
                android:textSize="@dimen/sbtextSize" />

            <TextView
                android:id="@+id/tv_yjzj"
                android:layout_width="wrap_content"
                android:layout_height="@dimen/sbHeight"
                android:gravity="center_vertical"
                android:text="未检"
                android:textSize="@dimen/sbtextSize" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="@dimen/sbHeight"
                android:layout_marginLeft="@dimen/px_40"
                android:gravity="center_vertical"
                android:text="状态："
                android:textSize="@dimen/sbtextSize" />

            <TextView
                android:id="@+id/tv_zt"
                android:layout_width="wrap_content"
                android:layout_height="@dimen/sbHeight"
                android:gravity="center_vertical"
                android:text="未检"
                android:textSize="@dimen/sbtextSize" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/px_30"
            android:layout_marginTop="@dimen/px_10"
            android:gravity="center">

            <Button
                android:id="@+id/btn_last"
                style="@style/button"
                android:layout_width="@dimen/px_200"
                android:text="@string/last" />

            <Button
                android:id="@+id/btn_save"
                style="@style/button"
                android:layout_width="@dimen/px_200"
                android:layout_marginLeft="@dimen/px_30"
                android:layout_marginRight="@dimen/px_30"
                android:text="保存并下一条" />

            <Button
                android:layout_marginLeft="0px"
                android:id="@+id/btn_next"
                style="@style/button"
                android:layout_width="@dimen/px_200"
                android:text="@string/next" />
        </LinearLayout>
    </LinearLayout>

</LinearLayout>
